Subject: Re: gmp on cygwin
From: [email-masked] (Serguei DACHIAN)

20 Jan 1999 20:29:20 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]
Cc: [email-masked]

>Hi everybody,
>
>Is there a port of GMP (Gnu Multi Precision) Library available
>on cygwin in the form of a DLL.
>
>I tried to compile it in VC++ but It gave me numerous errors.
>
>If I can get it it would be very helpful. Can anyone help
>
>Thanks in anticipation
>
I don't now, if there is any (and I &m interested in), but I wasn't able to
build it under CygWin32.  On the other hand i've managed to build the CLN
library (which uses in part the gmp code) and it configures and builds
without much problems.  May be you can try this one??

Regards,
                Serguei.
___________________________________________________________________________
Serguei DACHIAN
Laboratoire de Statistique et Processus,
Universite du Maine, Av. Olivier Messiaen
72085 Le Mans CEDEX 9, FRANCE
Tel.   : +33 (0)2 43 83 37 18
Fax.   : +33 (0)2 43 83 35 79
E-mail : [email-masked]
WWW    : http://www.univ-lemans.fr/sciences/statist/cvs/thesard.html#dachian

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".